## diamond-openio 1.0.2

=== debian/changelog ===
diamond-openio (1.0.2-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Wed, 14 Jun 2017 09:17:41 +0000

diamond-openio (1.0.1-1) xenial; urgency=medium

  * Updated

 -- Romain Acciari <romain.acciari@openio.io>  Wed, 01 Mar 2017 14:41:41 +0000

diamond-openio (1.0.0-1) xenial; urgency=medium

  * Initial release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 21 Feb 2017 13:34:53 +0000
