=== debian/control ===
Source: diamond-openio
Section: unknown
Priority: optional
Maintainer: Romain Acciari <romain.acciari@openio.io>
Build-Depends:
 debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://github.com/open-io/python-diamond-openio

Package: diamond-openio
Architecture: all
Depends:
 ${misc:Depends}
 , diamond
 , util-linux
Description: OpenIO Collectors for Diamond
 This module provides custom collectors for diamond.
 It specifically targets metrics provided by OpenIO-SDS,
 as well as the APIs to which OpenIO-SDS can bind.
